Subject: Re: [Tigers] Auto Show - where is that?

From: michael king <[email-masked]>
Date: Sun, 28 Apr 2013 13:28:46 +1000

Hi Rande,

The show was at the Flemington racecourse in North Melbourne, just outside
the Melbourne CBD (maybe 5 mins), the show had just over 1100 cars turn
up.. and yes the Silver Tiger was mine (as is the SII Alpine with black
hardtop and rootes fog lights)

There are a bunch of pictures from the show I posted on the CAT forum
http://www.catmbr.org/VB_forum/showthread.php?t=2083

I was surprised to see that picture Mark linked to.. its a photo i took on
the day and must have been lifted from the CAT forum,..I had to be quite
"creative" to get the picture... it involved a big green rubbish bin as a
step ladder.. then on to the roof of a portable toilet block.....  had to
be very careful... lots of flex and didnt want to make an unexpected entry
into the stalls below.

On 28 April 2013 08:39, rande <[email-masked]> wrote:

> Owain,
>
> Mark already mentioned that it's an Australian show, and I see a banner
> from
> the Sunbeam Car Club of Victoria, so that may nail down where. If it is
> Victoria,
> it's north of Melbourne, and you can Google Map that to get the general
> area.
>
>
> I noticed a shiny silver Sunbeam roadster in the photo, and if it's close
> to
> Melbourne, I wonder if that is Michael King's ride?
>
> One thing that I was glad to see is a healthy number of Alpines at this
> show.
> I wouldn't mind seeing more of them at the shows and Uniteds here in the
> States.
>
>
> Rande Bellman
> _______________________________________________
>
> [email-masked]
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe:
> http://autox.team.net/mailman/options/tigers/[email-masked]
>
>
>

-- 
Regards

Michael King
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]